.header{
  width: 100%;
  height: 100px;
  /* background-image:url("../../images/header_bg.png"); */
  background-size:100%;
  background-size:center;  
}
.header-center{
  width:100%;
  height: 100%;
  box-sizing: border-box;
  padding: 0 20px;
}
.header_l{
  float: left;
  padding-top: 21px;
}
.header_l img{
  display: block;
  width:100%;
  height:54px;
}
.header_r{
  float: right;
  height: 100%;
  padding-top:12px;
}
.login{
  height: 18px;
  padding-top: 5px;
}
.login span,.login a{
  float: right;
  color: #fff;
  font-size: 16px;
  height: 18px;
  line-height: 18px;
  margin-right: 5px;
  cursor: pointer;
}
.login a:hover{
  color: #fff;
}
.nav_list ul li{
  float: left;
  padding-top: 15px;
  position: relative;
}
.nav_list ul li a{
  display: block;
  height:28px;
  line-height: 28px;
font-size:18px;
color:#fff;
margin-left:30px;
}
.nav_list .on{
  border-bottom: 2px solid #fff;
}
.nav_list ul li .headr-sub{
  position: absolute;
  top: 43px;
  left: 28px;
  padding: 5px 15px;
  background:rgba(4,97,186,.9);
border:1px solid rgba(255, 255, 255, 0.42);
border-radius:4px;
box-shadow: 0 0 10px rgba(255, 255, 255, 0.4);
display: none;
z-index: 999;
}
.nav_list ul li .headr-sub span{
  display: block;
  min-width: 140px;
  font-size: 14px;
color:rgba(255,255,255,.8);
line-height: 30px;
cursor: pointer;
}
.nav_list ul li:nth-child(4) .headr-sub{
  height: 273px !important;
}
.nav_list ul li:nth-child(4) .headr-sub span{
  min-width: 158px;
}
.nav_list ul li .headr-sub span:hover{
  color: #fff;
  font-weight: bold;
}